/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Alle rechten voorbehouden.";
"BackgroundColor" = "Background mask color";
"CannotOpenPhoto" = "Could not open photo.";
"CannotSaveCutOut" = "Kan foto niet bewaren.";
"CannotSavePhotoMontage" = "Could not save Photomontage.";
"Command_OpenBackgroundText" = "Browse...";
"Command_ResetPhotoMontageText" = "Restore original";
"Command_SavePhotoMontageText" = "Save Photomontage";
"Homepage" = "Ga naar website";
"MaxImageSize" = "Max Image Size";
"OpenPhoto" = "Open Photo";
"ResetAllHelpMessages" = "Reset all Tips";
"SaveCutOut" = "Bewaar";
"SavePhotoMontage" = "Save Photomontage";
"ShowHelp" = "Show Help";
"ClippedSuffix" = "_cut-out";
"MontageSuffix" = "_montage";
"Hub_About" = "Help";
"Hub_Open" = "Open...";
"Hub_RecentFiles" = "Recente bestanden";
"Hub_Samples" = "Voorbeelden";
"Hub_Tutorials" = "Handleidingen";
"RemoveFromRecentFiles" = "Verwijder uit recente bestanden";
"Crop" = "Crop";
"WelcomeToApp" = "Welcome to %@";
"EnterFullScreen" = "Schakel schermvullende weergave in";
"ExitFullScreen" = "Schakel schermvullende weergave uit";

// ---

"Cancel" = "Annuleer";
"Close" = "Close";
"DontAskAgain" = "Do not ask me again";
"HideDetails" = "Hide details";
"Lister_AddToFavorites" = "Add To Favorites";
"Lister_Browse" = "Doorbladeren...";
"Lister_EditFavorites" = "Edit Favorites";
"Lister_Favorites" = "Favorites";
"Lister_GoBackTo" = "Go back to %@";
"Lister_GoForwardTo" = "Go forward to %@";
"Lister_GoToRoot" = "Go To Root";
"Lister_GoUpTo" = "Go up to %@";
"Lister_Refresh" = "Refresh";
"Lister_RemoveFromFavorites" = "Remove From Favorites";
"Lister_SelectSourceFolder" = "Select source folder";
"Lister_ShowInExplorer" = "Show In Explorer";
"Path_NotExists" = "%@\nThe specified path does not exist.\nCheck the path and try again.";
"Version" = "Versie %@\n";

// ---

"Command_ActualSizeText" = "Actual Size";
"Command_PanToolText" = "Pan";
"Command_ZoomInText" = "Zoom In";
"Command_ZoomOutText" = "Zoom Out";
"Command_ZoomToFactorText" = "Zoom To Factor";
"Command_ZoomToFitText" = "Fit";
"DocumentIsReadOnly" = "Document is read-only";
"Done" = "Finish";
"GrabCut_Background" = "Background";
"GrabCut_Erase" = "Erase";
"GrabCut_Foreground" = "Foreground";
"GrabCut_Preview" = "Preview";
"GrabCut_Processing" = "Cutting-out...";
"Help_Aligned" = "If this option is selected, the new duplicated image will be drawn continuously even if you release the mouse button while drawing. If it is deselected, the clone stamp will begin drawing from the sampling point each time you release the mouse and resume cloning.";
"Help_BlurRadius" = "Apply blur on the edges, to have better results when merging the cut-out photo on a background";
"Help_BrushFeather" = "Blurs the transition between the selection and surrounding pixels.";
"Help_BrushMode" = "Determines how the source or pattern blends with existing pixels. Normal mode lays new pixels over the original pixels.";
"Help_BrushOpacity" = "Decreasing the opacity of your brush will make it more transparent and vice-versa";
"Help_BrushSize" = "De grootte van de kwast instellen in pixels.";
"Help_MedianRadius" = "Use this tool to smooth edges and reduce aliasing";
"Label_Aligned" = "Aligned";
"Label_BlurRadius" = "Blur";
"Label_BrushSize" = "Formaat kwast";
"Label_Feather" = "Randvervaging";
"Label_Opacity" = "Opacity";
"OK" = "OK";
"Processed" = "Process completed";
"Processing" = "Processing...";
"OpenBackdrop" = "Open Backdrop";
"CropAngle" = "Angle";
"CropAngle_Desc" = "Hiermee kunt u de hoek van de foto met maximaal 45° wijzigen.";
"Straighten" = "Straighten";
"Straighten_Desc" = "Can be used to trace a new horizon line directly on the photo to change its tilt. The photo is automatically straightened according to the new horizon.";
"Trim_Desc" = "Adjust the crop rectangle so that it trim transparent pixels.";
"Reset" = "Reset";
"GrabCutTool_Erase" = "Erase\nPainting";
"GrabCutTool_Keep" = "Te behouden\nverfgebieden";
"GrabCutTool_Performance" = "Kwaliteit";
"GrabCutTool_Performance_Better" = "Beter";
"GrabCutTool_Performance_Faster" = "Sneller";
"GrabCutTool_Performance_Normal" = "Normaal";
"GrabCutTool_Remove" = "Te verwijderen\nverfgebieden";
"ChromaKeyTool_ChooseBackground" = "Background";
"CropTool_ChooseAspect" = "Proportion";
"ChromaKeyTool_Browse" = "Browse...";
"ChromaKeyTool_ScaleNote" = "OPMERKING: Uw afbeelding wordt geschaald volgens de geselecteerde achtergrondafmetingen.";
"GrabCutTool_Performance_Desc" = "De verhouding tussen snelheid en kwaliteit bepalen.";
"Shape_Polygon" = "Polygon";
"Correction_Crop" = "Crop";
"Correction_Crop_Desc" = "Het Bijsnijgereedschap wordt gebruikt om een nieuw formaat voor een foto te kiezen en/of de kantelhoek van de foto te wijzigen.";
"Correction_ChromaKey" = "Photomontage";
"Correction_ChromaKey_Desc" = "Met dit gereedschap kunt u een fotomontage maken door een achtergrond toe te voegen aan een uitgeknipte foto.";
"Correction_CloneStamp" = "Clone";
"Correction_CloneStamp_Desc" = "The Clone tool is used to manually paint one part of an image over another part of the same image.";
"Correction_SelectAndClip" = "Cut-out";
"Correction_SelectAndClip_Desc" = "Het Uitknipgereedschap wordt gebruikt om uw foto uit te knippen door de achtergrond rond het voorwerp te verwijderen.";
"GrabCutTool_Erase_Desc" = "U kunt getekende kwaststreken eenvoudig wissen door er overheen te zweven met het wisgereedschap.";
"GrabCutTool_Keep_Desc" = "Markeer gewoon een klein deel van het gebied dat u wilt behouden. Zodra een gebied is gemarkeerd met één kwaststreek, wordt de rest van de te behouden voorgrond automatisch geselecteerd. Herhaal deze stap gewoon als u meerdere delen van een scène wilt behouden.";
"GrabCutTool_Remove_Desc" = "Plaats een markering in het gebied van de achtergrond dat u wilt verwijderen door één keer te klikken met het verfkwastgereedschap. U hoeft niet het volledige gebied dat u wilt verwijderen te markeren; het programma herkent de achtergrond automatisch en doet de rest voor u.";
"Command_ChromaKeyToolText" = "Photomontage";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Unknown file extension.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artist: %@";
"Meta_CameraModel" = "Camera: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Opnamedatum : ";
"Meta_Dimensions" = "Afmetingen : ";
"Meta_ExposureTime" = "Exposure time: %@ s";
"Meta_FileSize" = "Bestandsgrootte : ";
"Meta_FileSizeK" = "File size: %@ kB";
"Meta_Flash" = "Flash Mode: %@";
"Meta_FNumber" = "Aperture: ƒ/%@";
"Meta_FocalLength" = "Focal length: %@ mm";
"Meta_Format" = "Indeling : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Lens: %@";
"Meta_Path" = "Map : ";
"Meta_ProgramMode" = "Program Mode: %@";
"Meta_File" = "File : ";

// ---

"Command_AboutText" = "Over...";
"Command_CheckForUpdatesText" = "Controleer op updates…";
"Command_ClearRecentItemsText" = "Remove from this list";
"Command_CloseText" = "Close";
"Command_ExitText" = "Exit";
"Command_HelpText" = "Help...";
"Command_OpenRecentText" = "Open Recent File";
"Command_OpenText" = "Open...";
"Command_OptionsText" = "Opties...";
"Command_RedoText" = "Redo";
"Command_SaveAsText" = "Save As...";
"Command_SaveText" = "Save...";
"Command_ShareWithPhotoCardsText" = "Send a postcard";
"Command_UndoAllText" = "Reset";
"Command_UndoText" = "Undo";
"Command_VideoTutorialsText" = "Video Tutorials...";
"CrashReportDialog_Error" = "Error sending information.";
"CrashReportDialog_Message" = "%@ has crashed.\nWould you like to send information to help InPixio to solve the problem?";
"CrashReportDialog_No" = "Cancel";
"CrashReportDialog_Title" = "Error Reports";
"CrashReportDialog_Yes" = "Send information";
"OR" = "OR";
"Palette_Histogram" = "Histogram";
"Palette_PanAndZoom" = "Pan / zoom";
"RECENTS" = "RECENT";
"SAMPLES" = "SAMPLES";
"SaveAnyChanges_Cancel" = "Cancel";
"SaveAnyChanges_Discard" = "Nee bedankt";
"SaveAnyChanges_Message" = "Het huidige werk is niet bewaard.\nWilt u het bewaren?";
"SaveAnyChanges_Save" = "Bewaar";
"ToolTip_ShareWithPhotoCards" = "Your photo printed in large square format (5.91 x 5.91 inches) and shipped by postmail.";
"Command_HomeText" = "Home";
"Command_ShareText" = "Share";
"Command_RemoveFromRecentItemsText" = "Remove from this list";
"Command_PurchaseText" = "Purchase the full version...";
"Command_UpgradeText" = "Upgrade to Premium version...";
"Command_HomepageText" = "Website…";
"Command_RegisterProductText" = "Register Product...";
"Command_TechnicalSupportText" = "Technische ondersteuning...";
"FILE_EXPORT" = "EXPORT";
"FILE_HOME" = "HOME";
"FILE_OPEN" = "OPEN";
"FILE_SAVE" = "SAVE";
"FILE_SHARE" = "SHARE";
"Command_ShareOnFacebookText" = "Share on Facebook...";
"Command_OneSafeBackupText" = "Online Backup";
"Command_NextImageKeyDisplayString" = "Alt+Right";
"Command_NextImageText" = "Volgende afbeelding";
"Command_PreviousImageKeyDisplayString" = "Alt+Left";
"Command_PreviousImageText" = "Vorige afbeelding";
"OpenMenu" = "Open Menu";
"HidePanels" = "Hide Panels";
"HideFilmstrip" = "Hide Filmstrip";
"ShowPanels" = "Show Panels";
"ShowFilmstrip" = "Show Filmstrip";
"ShowHidePanels" = "Show/Hide Panels";
"ShowHideFilmstrip" = "Show/Hide Filmstrip";
"Command_BatchExportText" = "Batch Export";
"Command_ToggleImageInfoText" = "Show/Hide Image Information";
"SSE2NotSupported" = "A processor supporting SSE2 technology is required to run %@.";
"BadFileFormat" = "Could not open because the file format is not supported.";
"Command_UserFeedbackText" = "Comments and suggestions...";
"Command_SendMailText" = "Send as e-mail";
"Command_ShareOnFlickrText" = "Import in Flickr...";
"Command_ShareOnTwitterText" = "Share on Twitter...";
"Command_RotateLeftText" = "Rotate Left";
"Command_RotateRightText" = "Rotate Right";
"DataChoices" = "Data Choices";
"DataChoices_EnableProblemReports" = "Schakel foutrapporten in";
"DataChoices_EnableTelemetry" = "Schakel telemetrie in";
"DataChoices_ProblemReports" = "Foutrapporten";
"DataChoices_ProblemReportsMessage" = "Automatisch foutrapporten verzenden om InPixio te helpen uw toepassing stabieler te maken.";
"DataChoices_Telemetry" = "Telemetrie";
"DataChoices_TelemetryMessage" = "Prestatie- en gebruiksgegevens over uw toepassing delen met InPixio om ons te helpen ze beter en gebruiksvriendelijker te maken.";
"BuyAndContinue" = "Activate and Continue";
"FeatureAvailableInPremium" = "This feature is only available in the Premium version.";
"Command_ShareOnGooglePlusText" = "Import in Google Photos...";
"Command_PrintExText" = "Print in Photo Print...";
"Command_PrintText" = "Print...";
"PanAndZoom" = "Pan en zoom";
"Saving" = "Saving...";
"Sharing" = "Sharing...";
"Loading" = "Loading...";
"Printing" = "Printing...";
"Processing" = "Processing...";
"CancelRequested" = "Cancelling...";
"Command_ActivateFullVersionText" = "Activate the full version...";
"Command_CancelAndReturnToText" = "Cancel and return to %@";
"Command_SaveAndReturnToText" = "Save and return to %@";
"EditInExternalEditorMessage" = "The image is currently editing in %@.\nTo return to %@, please click on \"Save and return to...\" from the %@ window.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Refresh";
"ExternalEditing_Caption" = "What do you want to edit?";
"ExternalEditing_ModifyOriginal" = "Original photo";
"ExternalEditing_ModifyOriginal_Desc" = "You can edit the original file, before any changes made in %@. Your current changes will not be visible during editing, but when you go back into %@, they will be saved and applied automatically to the new photo.";
"ExternalEditing_ModifyWithSettings" = "Edited photo";
"ExternalEditing_ModifyWithSettings_Desc" = "Apply changes and send the processed photo in %@ to be edited. When you back into %@, the new photo will be used instead of the current photo, but you will not be able to go back to the initial state of the photo; the changes will be applied permanently.";
"InPixioModules" = "inPixio Tools";
"Interface" = "Interface";
"SendTo" = "Send to";
"NeedsRestart" = "This change will take effect the next time you re-start the application.";
"ExportPhoto" = "Save photo";

"About_Title" = "Over";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/";
"Website_URL_Contact" = "https://www.inpixio.com/support/";
"CutOut_Title" = "UITKNIPPEN";
"Crop_Title" = "BIJSNIJDEN";
"Crop_Button_Title" = "Bijsnijden";
"Photomontage_Title" = "FOTOMONTAGE";

"ErasePainting" = "Wis\nverf";
"Format" = "Format";
"Orientation" = "Richting";
"Original" = "Origineel";
"Custom" = "Aangepast";

"Quit_Application" = "Uw wijzigingen zijn niet bewaard.\nActiveer de Premium-versie nu als u ze wilt bewaren en uw foto wilt opslaan.";
"Quit_Application_Premium" = "Your changes have not been saved.\nIf you wish to save them and store your photo, activate the Premium version now.";
"Warning" = "Waarschuwing!";

"Toggle_Scroll_Tooltip" = "";
"Panels_Tooltip" = "Toon/verberg panelen";
"Filmstrip_Tooltip" = "Toon/verberg filmstrip";
"Zoom_Out_Tooltip" = "Zoom uit";
"Zoom_In_Tooltip" = "Zoom in";
"Actual_Size_Tooltip" = "Ware grootte";
"Fit_Screen_Tooltip" = "Passend";
"Save_Tooltip" = "Bewaar...";
"Redo_Tooltip" = "Opnieuw";
"Undo_Tooltip" = "Maak ongedaan";
"Refresh_Tooltip" = "Vernieuw";
"Add_Favorites_Tooltip" = "Voeg toe aan favorieten";
"Browse_Tooltip" = "Browse...";
"Go_To_Folder_Tooltip" = "Ga omhoog naar ";
"Go_Back_Folder_Tooltip" = "Ga terug naar ";
"Go_Forward_Folder_Tooltip" = "Ga verder naar ";
"Previous_Image_Tooltip" = "Vorige afbeelding";
"Next_Image_Tooltip" = "Volgende afbeelding";
"Montage_Item_Remove" = "Verwijder";

"Empty_Image_Folder_Warning" = "Selecteer een map die één of meer afbeeldingsbestanden bevat (ondersteunde indelingen: JPEG, PNG, TIFF, BMP).";
